/* BASIC css start */
/* 170822_ÇÏ´Ü */
#footer_wrap{width:100%; background:#fff; padding: 80px 0; border-top:1px solid #e4e4e4; margin-top:200px;}
#footer:after{content:""; display:block; clear:both;}
#footer .sec{float:left; width:34%; line-height:20px; letter-spacing:1px;}
#footer .sec:nth-child(2){width:41%;}
#footer .sec:nth-child(3){width:25%}
#footer .sec h3{font-size:13px; font-family:'Montserrat',  'Nanum Gothic', sans-serif; padding-bottom:7px;}
#footer .sec h4{font-size:13px; font-family:'Montserrat',  'Nanum Gothic', sans-serif; padding-bottom:3px;}
#footer .sec p{font-size:12px; font-family:'Montserrat',  'Nanum Gothic', sans-serif;}

#footer .sec .sec1_1{margin-bottom:60px;}
#footer .sec .sec2_1{margin-bottom:60px;}
#footer .sec .sec3_1{margin-bottom:80px;}


.escrow {margin:8px 0 0 -4px;}
.escrow li {float:left;}



/* Å¾¹öÆ° */
.foot_btnArea{display:inline-block; position:fixed; right:4%; bottom:50px;}
.foot_btnArea a{padding:12px; display:inline-block; vertical-align:middle; padding-right:0;}
.foot_btnArea a:last-child{vertical-align:-6px; letter-spacing:2px; font-size:10px; padding-left:0;}


/* BASIC css end */

